/*-------------------Fonts-------------------*/

h1 {display: none;}



.cn-body .content .article-content h1 {
    display: block !important;
    font-size: 40px !important
}


.cn-body h1, .cn-body h2, .cn-body h3, .cn-body h4 {
    font-family: "kepler-std-display",serif !important;
}



.cn-body h1 {font-weight: bold}

.cn-body h4 {font-size: 24px !important;}

.cn-body p, .cn-body li {
    font-family: "museo-sans",sans-serif !important;
    font-weight: 100;
    line-height: 1.4 !important;
}

.cn-body sup {
    font-size: 12px !important;
}


@media screen and (min-width: 601px) {
    .cn-body p, .cn-body li {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 768px) {
    .cn-body h1 {text-align: center;}
}

@media screen and (max-width: 600px) {
    .cn-body h1 {font-size: 45px !important;}
    .cn-body h2 {font-size: 36px !important}
    .cn-body h3 {font-size: 24px !important}
    .cn-body h4 {font-size: 18px !important}
    .cn-body p, .cn-body li {font-size: 16px !important}
}



.finding-num {
    float: left;
    width: auto !important;
    height: 62px !important;
    margin: 6px 6px 0px 0px !important;
}


blockquote h2 {
    text-align: center;
    font-weight: normal !important;
    line-height: 1.125 !important
}

blockquote h2 strong {font-weight: bold !important}

blockquote:before {
    content: "";
    background-image: url(/sites/default/files/default_images/cfl-brakets_top_0.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 0px;
    padding-bottom: 3.99265%;
    margin-bottom:6px;
}

blockquote:after {
    content: "";
    background-image: url(/sites/default/files/default_images/cfl-brakets_bottom_0.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    display: block;
    width: 100%;
    height: 0px;
    padding-bottom: 3.99265%;
    margin-bottom:6px;
}
/*Blockquotes*/

blockquote {
    background-color: transparent !important;

    width: 100%;
}

@media screen and (min-width: 1089px) {
    blockquote {
        max-width: 50% !important;
        margin-right: -0px !important;
        padding-right: 0px !important;
    }
}



@media screen and (max-width: 1088px) {
    blockquote {
        max-width: none !important;
        float: none !important;
        margin: 16px 0px !important;
    }
}

/*Call to Action*/
.call-to-action {
    justify-content:center;
    background-image: none !important;
}

/*Company Image*/

article.person .image img {
    border: solid 1px #eaeaea;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    article.person .image {
        width: 33.333% !important
    }
    article.person.full-page > .content {width: 66.667% !important}
}

@media screen and (max-width: 768px) {
    article.person .image {
        width: calc(100% + 32px) !important;
        margin-left: -16px;
        margin-top: -18px;
        padding-top: 8px;
        padding-right: 0px !important;
        -webkit-box-shadow: inset 0px -4px 16px -6px rgba(51, 51, 51, 0.45);
        -moz-box-shadow:    inset 0px -4px 16px -6px rgba(51, 51, 51, 0.45);
        box-shadow:         inset 0px -4px 16px -6px rgba(51, 51, 51, 0.45);
    }
    article.person.full-page > .content {
        width: 100% !important;
        padding-left: 0px !important
    }

   article.person .image img {
        width: 100% !important;
        max-width: 250px !important;
        margin: 0px auto 16px auto !important;
        border: 0px !important;
    }
}

/*About Bar*/

.about-bar {margin-top: 16px;}

.about-bar p {
    font-size: 12px !important;
    color: #666 !important;
    margin-bottom: 8px !important;
    font-family: 'MuseoSans300Cond', sans-serif !important
}


@media screen and (min-width: 769px) {
    .about-bar {display: none;}
    article.full-page.person .image .about-bar {display: block !important;}
}

@media screen and (max-width: 768px) {
    .about-bar {
        display: block;
        padding: 16px 16px 8px 16px;
        background-color: #0099cc;
        margin-bottom: 16px;        
    }

    article.full-page.person .image .about-bar {display: none !important;}

    .about-bar p, .about-bar p a {
        color: #fff !important;
        font-size: 16px !important
    }

    .about-bar p a {
        text-decoration: underline;
    }
}

/*Resources block*/

@media screen and (min-width: 769px) {
    .block.documents-list {
        width: 100%;
        padding-left: calc(25% + 16px) !important;
    }
}

/*Docs Image and sizing*/
    
    .documents-list article {
        padding-bottom: 32px;
        margin-bottom: 32px !important;
        border-bottom: solid 1px #eaeaea;
    }

    .documents-list li.views-row-last article {
        padding-bottom: 0px !important;
        border-width: 0px !important;
    }

    .documents-list .image {
        height: 0px;
        overflow: hidden;
    }

    .documents-list .image img {
        position: absolute;
        left: 0px;
        top: -42%;
    }



    @media screen and (min-width: 1025px) {
        .documents-list .image {
            width: 33.333% !important;
            padding-bottom: 18.75%;
        }

        .documents-list .content {
            width: calc(66.667% - 16px) !important;
        }
    }

    @media screen and (max-width: 1024px) {
        .documents-list .image {
            width: 100% !important;
            padding-bottom: 42%;
        }
        .documents-list .content {
            width: 100% !important;
            padding-left: 0px !important
        }
    }

/*Docs Font*/

    .documents-list h3.title,
    .documents-list h3.title a {
        font-family: "kepler-std-display",serif !important;
        color: #333 !important;
        font-weight: bold;
        line-height: 1.08 !important;
        text-decoration: none !important;
    }

    .documents-list h3.title a:hover {
        text-decoration: none !important;
        color: #006699 !important
    }

    .documents-list .article-content {
        font-family: "museo-sans" !important;
        font-weight: 100;
    }

    .documents-list h2 {
        text-transform: uppercase;
        border-top: solid 6px #333;
        padding: 8px 0px 24px 0px;
    }